body{
    font-weight: 500;
    background-color: rgb(17,17,17);
    color: #fff!important;
}

img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

a{
    color: #fff!important;
}

.fs-l-pageMain{
    max-width: 100%;
    padding: 0;
}

.fs-l-main{
    padding-top: 0;
}

section{
    padding: 32px 20px 20px;
}

.wrapper{
    max-width: 1120px;
    width: 100%;
    margin: 0 auto;
}

.logo{
    max-width: 368px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 80px;
}

.mv{
    margin-bottom: 70px;
}

.product_txtbox{
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 80px;
    text-align: center;
}

.product_name{
    font-family: 'Noto Sans JP';
    font-size:1.6rem ;
    margin-bottom: 20px;
}

.product_name span{
    display: block;
    margin-top: 26px;
}

.product_price{
    font-size: 1.9rem;
    line-height: 1.2;
    font-family: 'Noto Serif JP',serif;
    color: #000;
    background-color:#fff100 ;
    display: inline-flex;
    align-items: center;
    gap: 2px;
    margin-bottom: 36px;
}

.product_price .small{
    font-size: 1.4rem;
}

.product_des .copy{
    font-size: 1.6rem;
    font-family: 'Noto Serif JP',serif;
    letter-spacing: 1.65px;
    margin-bottom: 26px;
}

.product_des p{
    font-family: 'Noto Serif JP',serif;
    font-size: 1.4rem;
}

.cart_box{
    width: 80%;
    margin: 56px auto 72px;
}

.drop_down{
    margin: 10px auto 40px;
    position: relative;
    overflow: hidden;
    overflow-wrap: normal;
}

.drop_down::after{
    position: absolute;
    content: "";
    width: 55px;
    border: 1px solid #fff;
    background: url(https://nakamuraya.itembox.design/item/images/common/icon_down.png) no-repeat center / 20px, var(--c_bg_gray);
    border-radius: 0;
    top: 0;
    bottom: 0;
    right: 0;
    box-sizing: border-box;
    pointer-events: none;
}

.drop_down select{
    padding: 16px;
    font-weight: normal;
    border-color: #fff;
    color: #fff;
    background-color: unset;
}

.drop_down select option{
    background-color: var(--c_bg_gray);
    color: var(--c_text);
}

.cart_area{
    display: inline-flex;
    align-items: center;
}

.cart_box .quantity{
    font-size: 2rem;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-right: 28px;
    width: 30%;
}

.cart_box .quantity input{
    text-align: center;
    background-color: #242424;
    color: #fff;
    padding: 8px 0;
    width: 65px;
    height: 53px;
}

.cart_box .button{
    display: inline-flex;
    flex-direction: column;
}

.cart_box button{
    background-color: unset;
    padding:0;
    border: none;
}

.note{
    font-size: 1.3rem;
    text-align: left;
    line-height: 2;
}

.product_info{
    margin-top: 20px;
    text-align: left;
}

.product_info table{
    border-collapse: collapse;
    width: 100%;
}

.product_info tr{
    border-top: 1px solid #525252;
}

.product_info .product_info_spec,.product_info .product_info_spec_txt{
    font-size: 1.3rem;
    padding: 15px 0;
    vertical-align: baseline;
    line-height: 2;
}

.other_products h2{
    margin-bottom: 32px;
}

.other_products_content{
    display: flex;
    justify-content: space-between;
}

.other_inner{
    width: 31.8%;
    text-align: center;
}

.other_pic{
    margin-bottom: 16px;
}

.other_price{
    font-size: 1.5rem;
    letter-spacing: 1.5px;
}

.other_price .small{
    font-size: 1.3rem;
    padding: 0 4px;
}

.caramel_footer{
    margin-top: 80px;
    text-align: center;
}

.caramel_footer .onlineshop{
    font-size: 1.4rem;
    letter-spacing: 1.8px;
    text-decoration: underline;
}

.copyright{
    font-size: 1.1rem;
    letter-spacing: 1.8px;
    margin-top: 30px;
}

@media screen and (max-width:767px){
    section{
        padding: 16px 0 35px;
    }

    .logo{
        width: 50%;
        margin-bottom: 35px;
    }

    .mv{
        margin-bottom: 35px;
    }

    .product_txtbox{
        padding:0 38px;
        margin-bottom: 38px;
    }

    .product_name{
        font-size: 1.5rem;
        margin-bottom: 15px;
    }

    .product_name span{
        margin-top: 16px;
    }

    .product_price{
        font-size: 1.3rem;
    }

    .product_price .small{
        font-size: 1.2rem;
    }

    .product_des .copy{
        font-size: 1.4rem;
    }

    .product_des p{
        font-size: 1.2rem;
        letter-spacing: 1.8px;
    }

    .cart_box{
        width: 100%;
        margin: 40px 0 50px;
    }

    .cart_box form{
        display: block;
    }

    .cart_box tr{
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .drop_down{
        margin: 10px auto 30px;
    }

    .cart_box .quantity{
        gap: 8px;
        font-size: 1.6rem;
        margin-right: 0;
    }

    .cart_area{
        align-items: baseline;
    }
    
    .product_info .product_info_spec, .product_info .product_info_spec_txt{
        font-size: 1rem;
        padding: 15px 8px;
    }

    .other_products h2{
        margin-bottom: 16px;
    }

    .other_products_content{
        flex-direction: column;
        padding: 0 35px;
        align-items: center;
        gap: 30px;
    }

    .other_inner{
        width: 88.6%;
    }

    .other_pic{
        margin-bottom: 8px;
    }

    .other_price{
        font-size: 1.2rem;
    }

    .other_price .small{
        font-size: 1rem;
    }

    .caramel_footer{
        margin-top: 60px;
    }

    .caramel_footer .onlineshop{
        font-size: 1.1rem;
    }

    .copyright{
        font-size: 0.8rem;
    }
}